*{
	margin:0;
	padding:0;
}
body{
	background-image:url("/emp_mngt/website_images/loginpage.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	font-family:poppins;

}
.container .login_container{
	width:400px;
	height:250px;
	background-color:#978a79b0;
	margin:auto;
	margin-top:100px;
	margin-bottom:100px;
	text-align: center;
	padding:50px;
	border-radius: 20px;

}
.container .welcome h1{
	color:#ff9700;
	margin: auto;
	padding:20px;
	text-align: center;
	background-color: #e7e7e78f;
}
.container .login_container{
	text-align: center;
}
.container .login_container .title{
	margin-bottom:10px;
}
.container .login_container .input_fields{
	
	position: relative;
	padding:10px;
		display: flex;
		justify-content: center;
}

.container .login_container .input_fields label{
	width:40%;
	font-weight: 600;
	
	float: left;
	
}
.container .login_container .input_fields .input_filed{
	width:50%;
	height:15px;
	padding:10px;
	box-sizing: border-box;
	float: left;
	
}
.container .login_container .input_fields .btn{
	padding:10px 40px;
	background-color: #DF8C14;
	color:#fff;
	border-radius: 10px;
	border:none;
	font-weight: 500;
	font-size:18px;
	font-family: sans-seri;f

}

.container .login_container .input_fields a{
	color:#36260e;
}
